body {
	background-color: #555555;
	font-color: #000000;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}
h1 {
	color: #4BB95A;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
	z-index: 0;
}
h2 {
	color: #FFFFFF;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	color: #F05A28;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-align: center;
}
a:link, a:visited, a:active {
	color: #01245E;
	text-decoration: none;
} 
a:hover {
	color: #01245e;
	text-decoration: none;
}
a.nav:link, a.nav:visited, a.nav:active {
	color: #FFFFFF;
	text-decoration: none;
} 
a.nav:hover {
	color: #01245E;
	text-decoration: none;
}
a.footer:link, a.footer:visited, a.footer:active {
	color: #00B159;
	text-decoration: none;
} 
a.footer:hover {
	color: #00B159;
	text-decoration: none;
}
li {
	padding-bottom: 2;
}
td, p {
	color: #01245E;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
}
table {
	border: 0px;
	background-repeat: no-repeat;
}
select, option, input, textarea {
	background-color: #FFFFFF;
	border: 0px;
	color: #000000;
	font-family: Verdana,Arial,Geneva,Helvetica,Sans-serif;
	font-size: 12px;
}.smalltext {
	font-size: 10px;
}
.whitetext {
	color: #FFF;
}
.WHITE-LARGE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 4px;
}
